---
term: xinloy
slug: xinloy
alt forms: []
search terms:
  glb:
  - xinloy
  eng:
  - trust
  - faith
  - confidence
  - rely on
  - rely
  - believe in
  - believe
  epo:
  - fido
  - fidi
  spa:
  - confianza
  - confiar en
  - confiar
ipa: ʃinˈloj
ipa link: http://ipa-reader.xyz/?text=ʃinˈloj&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: trust, faith, confidence; trust, rely (on), believe (in)
  epo: fido; fidi
  spa: confianza; confiar (en)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - trust
    - faith
    - confidence
  - - trust
    - rely (on)
    - believe (in)
  epo:
  - - fido
  - - fidi
  spa:
  - - confianza
  - - confiar (en)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 신뢰 &ldquo;shinloe&rdquo;
    Niponsa: 信頼 &ldquo;shinrai&rdquo;
    Putunhwa: 信赖 &ldquo;x&igrave;nl&agrave;i&rdquo;
tags:
- ganjon
derived terms:
  sexinloy:
    class: b
    term: sexinloy
    trans:
      eng: self-confidence, confidence
      epo: memfido
      spa: autoconfianza
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sexinloypul:
    class: t
    term: sexinloypul
    trans:
      eng: confident, self-confident; confidently, self-confidently
      epo: memfida; memfide
      spa: confiado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xinloylaye:
    class: t
    term: xinloylaye
    trans:
      eng: trust-worthy, trustworthy; trustworthily
      epo: fidinda; fidinde
      spa: de confianza, confiable, fiable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  aloy:
    word class: b
    term: aloy
    eng: alloy
    epo: alojo
    spa: aleaci&oacute;n; alear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoy:
    word class: p
    term: hoy
    eng: toward, towards (<em>in the direction of</em>)
    epo: al (<em>laŭ direkto de</em>), direkte al
    spa: hacia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kihoy:
    word class: b
    term: kihoy
    eng: opportunity, chance, occasion
    epo: okazo
    spa: oportunidad, ocasi&oacute;n, chance
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moy:
    word class: d
    term: moy
    eng: every, each, all
    epo: ĉiu, ĉi- (korelativa parto)
    spa: cada, todo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paranoy:
    word class: b
    term: paranoy
    eng: paranoia
    epo: paranojo
    spa: paranoia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- xinloy
...
